[Overview][Constants][Index] | Reference for unit 'versionconsts' (#fcl-res)

# VS_FF_SPECIALBUILD

This file is a special build of the standard one

## Declaration

Source position: versionconsts.pp line 29

`const VS_FF_SPECIALBUILD = $00000020;`

## Description

This constant is used for TVersionFixedInfo.FileFlags.

When this flag is set, a TVersionStringTable in TVersionResource.StringFileInfo should contain an item with SpecialBuild as key.

## See also

TVersionFixedInfo.FileFlags |  | The file flags
TVersionStringTable |  | Version information for a specific language-codepage combination